Subject: Ticket Assigned - Order #9629061623 - exchange a damaged piece
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:16:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9629061623 - exchange a damaged piece 
Hi,

As I spoke to your customer service advisor they have asked me to follow these steps.

I have received my order today with the order number 9629061623. The Junior Charlotte baby crib has a lot of scratches and I would like to ask for a replacement, I have attached the pictures of the scratches to this email.

Looking forward to receiving your reply.

You can contact me with this number +971527482181 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997569